AMPS SDK 5.0.2 Release Notes

The are no functional changes in this release - this is purely to fix the installer in certain cases.

Fix To Installers

It is recommended that if you use a package manager (such as apt-get, yum, rpm, brew) that you do not use the atlas-update script, as otherwise you'll be updating the SDK within the same versioned directory as the current installation. This can cause the package manager to get confused with the currently installed versions, and removes your ability to easily regress to an earlier version.

  • Windows Installer Fix
    Will now no longer assume an existing install, and correctly pickup newly bundled Maven 3.2.1

  • Tar Installer Fix
    Bundled Maven directory has been renamed, ensuring the new Maven 3.2.1 version will be used

Download

Was this page helpful?
Powered by Confluence and Scroll Viewport